[parity]
chain = "/home/koal/parity/PoA_home.json"
base_path = "/home/koal/parity/PoA_home"
keys_path = "/home/koal/parity/keys"

[network]
port = 30333
nat = "none"

[rpc]
port = 38545
apis = ["web3", "eth", "net", "personal", "parity", "parity_set", "traces", "rpc", "parity_accounts"]
cors = "all"
hosts = ["all"]

[ui]
port = 38180
force = true

[websockets]
port = 38546

[account]
unlock = ["0x842eb2142c5aa1260954f07aae39ddee1640c3a7"]
password = ["/home/koal/parity/keys/passwd/home_842eb2142c5aa1260954f07aae39ddee1640c3a7.pwd"]

[mining]
engine_signer = "0x842eb2142c5aa1260954f07aae39ddee1640c3a7"
reseal_on_txs = "none"
